distributionBase=GRADLE_USER_HOME
distributionPath=wrapper/dists
distributionUrl=https://services.gradle.org/distributions/gradle-6.8-rc-5-all.zip
zipStoreBase=GRADLE_USER_HOME
zipStorePath=wrapper/dists
